<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">

<head th:replace="fragments/head :: head"></head>

<body>
<!-- Navigation -->
<nav th:replace="fragments/navbar :: navbar"></nav>

<div class="container">
    <h2 th:text="#{table.cars.title}"></h2>
    <div class="row">
        <div class="col-lg-3 col-md-6 mb-3" th:each="car : ${cars}">
            <div class="card h-100">
                <div th:replace="fragments/carcard :: carcard"></div>
                <form action="#" th:action="@{/cars}" method="post">
                    <input type="hidden" name="car_id" th:value="${car.id}"/>
                    <button type="submit"
                            class="btn btn-success"
                            th:name="car" th:value="${car.id}"><span th:text="#{table.cars.to.basket}"></span>
                    </button>
                </form>
            </div>
        </div>
    </div>
</div>

<div th:replace="fragments/footer :: footer"></div>

</body>

</html>